geary 0.12.4-2 source package in Ubuntu

Changelog

geary (0.12.4-2) unstable; urgency=medium

  * Cherry-pick 3 patches to fix build with webkit2gtk 2.22
  * Bump minimum libwebkit2gtk-4.0-dev to 2.22

 -- Jeremy Bicha <email address hidden>  Sat, 15 Sep 2018 11:03:58 -0400

Upload details

Uploaded by:
Debian GNOME Maintainers on 2018-09-15
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-09-16 universe gnome

Downloads

File Size SHA-256 Checksum
geary_0.12.4-2.dsc 2.4 KiB 92a9e89234d4afeccb3f462409614f2ea3a370803ec93b2269f03be13845f3db
geary_0.12.4.orig.tar.xz 1.0 MiB b5224cb3f07d6856acc67b3242785c115fa1bba1f9677267823bdfe9e484d307
geary_0.12.4-2.debian.tar.xz 15.2 KiB b278451b8645a967e7764723176886dd32bfc14995c18e1a1763813cefd9bf4c

Available diffs

No changes file available.

Binary packages built by this source

geary: lightweight email client designed for the GNOME desktop

 Geary is an email reader for GNOME designed to let you read your email
 quickly and effortlessly. Its interface is based on conversations, so you
 can easily read an entire discussion without having to click from message
 to message.

geary-dbgsym: debug symbols for geary